Vulnerabilità: CVE-2018-19321


I driver di basso livello GPCIDrv e GDrv a GIGABYTE App Center v1.05.21 e precedenti, AORUS motore grafico prima 1,57, XTREME GAMING MOTORE prima di 1.26, e OC Guru II v2.08 esporre funzionalità per leggere e scrivere la memoria fisica arbitrario. Questo potrebbe essere sfruttato da un attaccante locale di privilegi Elevate.
http://www.securityfocus.com/bid/106252
https://www.gigabyte.com/Support/Security/1801
http://seclists.org/fulldisclosure/2018/Dec/39
https://www.secureauth.com/labs/advisories/gigabyte-drivers-elevation-privilege-vulnerabilities
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-19321

E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi